
/* MAIN STYLES */

body {
  background-color: #f8f6f4;
  font-family: "Menlo", sans-serif;
  padding: 100px 0px 0px 0px;
}

.caption, .side-note {
  background-color: lightgray;
  color: gray;
}

.buffer-needed {
  margin-top: 50px;
}

.padding-needed {
  padding: 30px;
  margin-bottom: 50px;
}

.caption .tiny-header {
  font-variant: small-caps;
}

.caption p {
  margin: 10px;
}

.faint {
  color: #c6c6c6;
  font-size: 10px;
}

a {
  text-decoration: none;
}

a:hover {
  background-color: #e2e2e2;
  text-decoration: none;
}

.caption a {
  color: gray;
}

.fa-refresh:hover {
  cursor: pointer;
}

.aside {
  font-size: 12px;
}

.tiny {
  font-size: 12px;
  color: gray;
}


#sidebar .list-group, #sidebar .list-group-item {
    background-color: transparent;
}

/* for list-groups nested within a list-group-item, reset the bottom margin */
.list-group-item > .list-group {
    margin-bottom: 15px;
}

/* for list-group-items nested within a list-group-item, reset the bottom
   padding of the last item, b/c the containing item has paddimg already
 */
.list-group-item .list-group-item:last-child {
    padding-bottom: 15px;
}

.list-group-item {
    padding: 5px;
    border: 5px;
}

.tag-0 {
    font-size: 16pt;
}

.tag-1 {
    font-size: 13pt;
}

.tag-2 {
    font-size: 10pt;
}

.tag-3 {
    font-size: 8pt;
}

.tag-4 {
    font-size: 6pt;
}

#aboutme {
    padding-top: 0px;
    padding-bottom: 5px;
    -ms-word-break: normal;
    word-break: normal;
}

#sidebar {
    padding-top: 0px;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

#sidebar a {
    color: inherit;
}

.icon-label {
    margin-left: 10px;
}

/* Example for how to control spacing between icon and label in specific
   lists in the sidebar. To change, override in your CUSTOM_CSS           */


#sidebar #social i {
    margin-right: 3px;
}

.entry-content {
  font-size: 14px;
  padding-left: 5%;
  padding-right: 5%;
}

.entry-content p {
  padding: 10px;
}

.entry-content img {
    max-width: 100%;
    height: auto;
}

.entry-content figcaption {
    font-size: small;
    margin-bottom: 2px;
}

.entry-content ul {
  margin-bottom: 15px;
}

.entry-content blockquote {
  font-size: 14px;
  background-color: lightgrey;
  color: darkslategray;
}


.summary img {
    max-width: 100%;
    height: auto;
}


.floatright, .align-right {
    float: right;
}

.floatleft, .align-left {
    float: left;
}

.floatcenter, .align-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

figure.floatright, .align-right {
    margin-left: 4px;
}

figure.floatleft, .align-left {
    margin-right: 4px;
}

figure.floatcenter, .align-center {
    margin-bottom: 11px;
}

.highlighttable pre {
    /* Removes bootstrap default margin-bottom */
    margin-bottom: 0px;
}

.highlighttable {
    /* Adds them margin-bottom to highlightable instead of <pre> */
    margin-bottom: 11px;
}

.highlighttable {
    width: 100%;
}

#categories ul, #tags ul {
    list-style: none;
    padding: 0;
    margin-left: 0;
}

.docutils.footnote td.label {
    display: table-cell;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    text-align: inherit;
    white-space: inherit;
    border-radius: inherit;
}

.categories-timestamp {
    color: #AAAAAA;
    font-size: 0.9em;
    margin-right: 10px;
}

.tagcloud li {
    padding: 0px;
}
